/** Common Buttons **/
"ButtonBack"="Atgal";
"ButtonDone"="Atlikta";
"ButtonCancel"="Atšaukti";
"ButtonOK"="GERAI";
"ButtonSave"="Išsaugoti";
"ButtonYes"="TAIP";
"ButtonNo"="Ne";
"ButtonEdit"="Redaguoti";
"ButtonClear"="Išvalyti";
"ButtonApply"="Taikyti";
"ButtonSort"="Rūšiuoti";
"ButtonAccept"="Priimti";
"ButtonApprove"="Patvirtinti";
"ButtonDecline"="Atmesti";
"ButtonDismiss"="Praleisti";
"ButtonFinalise"="Baigti";
"ButtonNext"="Kitas";
"ButtonDelete"="Ištrinti";
"ButtonSubmit"="Pateikti";
"ButtonRetry"="Pakartoti";
"ButtonClose"="Uždaryti";
"ButtonPayNow"="Mokėti dabar";
"ButtonApproveAndPay"="Patvirtinti it mokėti";
"ButtonContinue"="Tęsti";
"ViewMoreTitle"="Daugiau";
"ViewLessTitle"="Mažiau";
"ButtonRemove"="Pašalinti";
"ButtonReplace"="Pakeisti";
"ButtonSplit"="Skaidyti";
"ButtonAdd"="Pridėti";
"ButtonUpdate"="Atnaujinti";

/** Common Messages **/
"MessageMaximumQuantity"="Kiekis turi būti mažesnis nei 10 000";
"MessageMaxLengthReached"="Buvo pasiektas maksimalus simbolių skaičius";
"MessageMaxLength"="Maksimalus simbolių skaičius yra %@ raidės.";
"MessageMaximumQuantityDecimal"="Didžiausias kiekis yra 9999.9999";
"MessageMaximumQuantityInteger"="Didžiausias kiekis yra 9999";
"TitleExceededMaxQuantity"="Viršijamas didžiausias kiekis";
"MessageExceededMaxQuantity"="Maksimalus vienetų kiekis viename KG arba KILOGRAME yra 9999.9999. Didžiausias kiekis kitiems yra 9999. Norėdami sumažinti kiekį, spauskite redaguoti.";
"BusyMessage"="Prašome palaukti...";
"NoNetworkDialogMessage"="Įvyko klaida. Prašome pabandyti vėliau.";

/** Date Picker View Controller **/
"DatePickerTitle"="Kalendorius";
"DatePickerButtonCancel"="Atšaukti";
"DatePickerButtonDone"="Atlikta";
"DatePickerSectionHeader"="Pasirinkite dienų seką";
"DatePickerStartDate"="Pradžios data";
"DatePickerEndDate"="Pabaigos data";

/** Stock List Cell, Order Form Cell and New Order Form Cell **/
"OrderCostLabelEdit"="%@%1.2f";
"OrderCostLabelViewDecimal"="Kiekis:%@ %@%@";
"OrderCostLabelViewInteger"="Kiekis:%d  %@%@";
"OrderQuantityLabelViewDecimal"="Kiekis:%@";
"OrderQuantityLabelViewInteger"="Kiekis:%d";
"OrderCostLabelNotApplicable"="N/D";
"OrderItemAlreadyExists"="Prekė jau yra";
"PerUnitLabelPrice"="%@%@";
"PerUnitLabelHiddenPrice"="%@ per %@";
"PerUnitLabelPriceUnavailable"="Kaina negalima [%@]";

/** Search Product Cell **/
"ProdDetailStockOverdueSearch"="Daugiau atsargų:%@";
"ProductDetailedText"="\n%@%1.2f per %@";
"ProdDetailStockOverdueProductDetail"="Daugiau atsargų";

/** Rejected Item Cell **/

"RemoveItemButtonTitle"="Pašalinti prekę";
"AcceptBackorderButtonTitle"="Priimti užsakymą";
"StatusLabelDecimal"="Pasiekiama: %1.2f";
"StatusLabelInteger"="Pasiekiama: %d";
"BackOrderLabelDecimal"="Pakartotinis ryšys: %1.2f";
"BackOrderLabelInteger"="Pakartotinis ryšys: %d";

/** Order Cell **/
"OrderDetailLabel"="Užsakymas: %@\t Data: %@";

/** Catalogue Cell **/
"DateModifiedLabel"="Data pakeista: %@";

/** Availability Check Cell **/
"StockOnHandLabel"="Likutis: %d";
"UOMLabel"="Mato vnt.:";
"BackOrderQtyLabel"="Laukiamas kiekis:";
"QuantityLabel"="Kiekis:";
"StockLabel"="%@ likutis: %@";
"EtaLabel"="Preliminari atvykimo data:";

/** Order Form Controller **/
"OrderDownloadingItems"="Siunčiamos prekės...";
"OrderItemsInOrderMessage"="Kai kurios prekės jau yra dabartiniame krepšelyje. Tęsti?";
"OrderReplaceBasket"="Pakeisti krepšelį";
"OrderDeleteBasket"="Ištrinti esamą krepšelį?";
"OrderMessageAddedOneItem"="Pridėta 1 prekė į krepšelį";
"OrderMessageAddedItems"="Pridėta %d prekių į krepšelį";
"OrderMessageAddedNoItems"="Nėra prekių, kurias norite pridėti!";
"OrderAlertPriceUnavailableTitle"="Kaina negalima";
"OrderAlertPriceUnavailableMessage"="Šiuo metu šios prekės negalima įkelti į krepšelį.";
"OrderMessageNoOrderItemsToDownload"="Siunčiamų prekių nėra.\n\nPrisijunkite prie savo%@ paskyros, kad pridėtumėte prekių.";
"OrderMessageNoOrderItemsToDownloadNoSiteName"="Nėra siunčiamų užsakytų prekių";
"OrderFailedDownloadItems"="Prekių siuntimas nepavyko";
"OrderRemoveItemFailed"="Pašalinti prekių nepavyko";
"OrderAddItemsFailed"="Nepavyko pridėti prekių";
"OrderClearItemsFailed"="Išvalyti prekių nepavyko";
"OrderDeleteFailed"="Nepavyko ištrinti užsakymo formos";

/** Order Form List Controller **/
"OrderFormListTitle"="Užsakymo formos";
"OrderFormMessageSynchronising"="Sinchronizuojama užsakymo forma...";
"OrderFormsQuickOrderForm"="Greito užsakymo forma";
"OrderFormsAutoOrderForm"="Greitas užsakymas";
"OrderFormsMessageNoOrderForms"="Atsisiunčiamų užsakymų formų nėra. \n\nLogą į savo %@ paskyrą galite kurti ir išsaugoti užsakymo formas.";
"OrderFormsMessageNoOrderFormsNoSiteName"="Atsisiunčiamų užsakymų formų nėra. \n\nPerjunkite savo svetainės paskyrą, kad sukurtumėte ir išsaugotumėte užsakymo formas.";
"OrderFormsTitle"="Užsakymų formos";
"OrderFormsTabItemTitle"="Užsakymų formos";
"OrderFormAddNewFormTitle"="Nauja";

/** Menu View Controller **/
"Default"="Numatytas";
"Search"="Paieška";
"Baskets"="Krepšeliai";
"Templates"="Užsakymo formos";
"Orders"="Užsakymai";
"QuickOrder"="Greito užsakymo forma";
"AutoOrder"="Greitas užsakymas";
"Browseby"="Ieškoti pagal";
"Settings"="Nustatymai";
"Logout"="Atsijungti";
"More"="Daugiau";
"Payments"="Apmokėjimas";
"PendingOrders"="Patvirtinimai";
"Promotions"="Akcijos";

/** Order Form Popover **/
"CategoryLabelAll"="Visos";

/** Saved Baskets Controller **/
"BasketsTitle"="Krepšelis";
"SavedBasketsTitle"="Išsaugoti krepšeliai";
"BasketsBusyMesage"="Sinchronizuojami išsaugoti krepšeliai...";
"BasketsBusyUpdatingMesage"="Atnaujinamas krepšelio sąrašas...";
"BasketCurrentLabel"="Dabartinis krepšelis";
"BasketLoadSavedBasketFailed"="Nepavyko įkelti išsaugotų krepšelių";
"BasketDeleteSavedBasketFailed"="Nepavyko ištrinti išsaugoto krepšelio";
"BasketDeleteSharedSavedBasketFailed"="Negalima ištrinti bendro krepšelio";
"SavedBasketDeletePopUpTitle"="Ištrinti išsaugotą krepšelį %@";
"SavedBasketDeletePopUpMessage"="Ar tikrai norite ištrinti šį išsaugotą užsakymo krepšelį? Šis veiksmas negalės būti atšauktas";

/** Session Timeout Controller **/
"SessionTimeoutTitle"="Sesijos laikas";
"TimeoutOneMinute"="1 minutė";
"TimeoutTwoMinutes"="2 minutės";
"TimeoutFiveMinutes"="5 minutės";
"TimeoutFifteenMinutes"="15 minučių";
"TimeoutThirtyMinutes"="30 minučių";
"TimeoutSixtyMinutes"="60 minučių";
"TimeoutNever"="Niekada";

/** Personal Details Controller **/
"PersonalDetailsTitle"="Asmeninė informacija";
"PersonalDetailsBusyMessage"="Išsami paskyros informacija...";
"PersonalDetailsFailedMessage"="Nepavyko gauti paskyros informacijos...";
"PersonalDetailsUpdateBusyMessage"="Atnaujinami paskyros duomenys...";
"PersonalDetailsMessageLength"="* turi būti mažiausiai %d simbolių";
"PersonalDetailsMessageAlphanemeric"="* turi būti raidžių ir skaičių";
"PersonalDetailsMessageMixedCase"="* turi būti mišrių simbolių";
"PersonalDetailsMessagePasswordRequirements"="Jūsų naujas slaptažodis:\n";
"PersonalDetailsHeaderAccountDetails"="Keisti paskyros duomenis";
"PersonalDetailsHeaderChangePassword"="Pakeisti slaptažodį";
"PersonalDetailsFieldFirstName"="Vardas ";
"PersonalDetailsFieldLastName"="Pavardė";
"PersonalDetailsFieldEmail"="El. paštas";
"PersonalDetailsFieldPhone"="Telefonas";
"PersonalDetailsFieldMobile"="Mobilus";
"PersonalDetailsFieldFax"="Faksas";
"PersonalDetailsFieldCity"="Miestas";
"PersonalDetailsFieldCurrentPassword"="Slaptažodis";
"PersonalDetailsFieldNewPassword"="Naujas slaptažodis";
"PersonalDetailsFieldReenterPassword"="Pakartokite slaptažodį";
"PersonalDetailsMessageEnterFirstName"="Įveskite vardą";
"PersonalDetailsMessageEnterLastName"="Įveskite pavardę";
"PersonalDetailsMessageEnterEmail"="Įveskite el. pašto adresą";
"PersonalDetailsMessageInvalidEmail"="Neteisingas el. pašto adresas. Pabandykite dar kartą"; //Fix: MOB-387, 25/02/19
"PersonalDetailsMessageEnterCurrentPassword"="Įveskite slaptažodį";
"PersonalDetailsMessageEnterNewPassword"="Įveskite naują slaptažodį";
"PersonalDetailsMessageReenterNewPassword"="Prašome dar kartą įvesti naują slaptažodį";
"PersonalDetailsMessagePasswordsDoNotMatch"="Slaptažodžiai nesutampa";
"PersonalDetailsMessageInvalidPassword"="Netinkamas dabartinis slaptažodis";
"PersonalDetailsMessagePasswordLength"="Jūsų slaptažodis turi būti ne trumpesnis kaip %d simbolių";
"PersonalDetailsMessagePasswordAlphanumeric"="Jūsų slaptažodis turi būti sudarytas iš raidžių ir skaičių";
"PersonalDetailsMessagePasswordMixedCase"="Jūsų slaptažodyje turi būti mišrių simbolių";

/** Settings View Controller **/
"SettingsTitle"="Nustatymai";
"SiteSettingsTitle"="Svetainės nustatymai";
"SettingsPersonalDetails"="Asmeninė informacija";
"SettingsLanguages"="Kalbos";
"SettingsSaveLogin"="Likite prisijungę";
"SettingsSessionTimeout"="Sesijos laikas";
"SettingsScreen"="Pagrindinis ekranas";
"SettingsDownloadImages"="Atsisiųsti vaizdus";
"SettingsAppVersion"="Programos versija";
"SettingsOrderFormTimeout"="Užsakymo formos laikas baigėsi";
"SettingsSalesTaxtype"="Pardavimų mokesčio tipas";
"SettingsLocality"="Vietovė";
"SingleWarehouseMode"="Paieška sandėlyje";
"SelectWarehouseBusyMessage"="Gaunami duomenys...";
"SelectWarehouseTitle"="Pasirinkite sandėlį";
"SettingsScreenTabbarIndex"="Užsakymo ekranas";
"SettingsScreenNotificationSettings"="Pranešimų nustatymai";
"SettingsScreenHaveYouForgottenSettings"="Ar Jūs pamiršote?";
"SettingsTAC"="Taisyklės ir sąlygos";
"SettingsWhatsNew"="Kas naujo";
"SalesTaxType"="(reikėtų nepaisyti, nebent reikia viršyti mokestinę vertę) GST";

/** Change Locality Controller **/
"ChangeLocalityTitle"="Keisti vietovę";
"ChangeLocalitySectionHeader"="Naujoji žiniatinklio tarnybos pasekmė:";
"ChangeLocalityMessageEnterEndpoint"="Įveskite naują žiniatinklio paslaugos galutinę reikšmę";
"ChangeLocalityBusyMessageCheckingEndpoint"="Tikrinti žiniatinklio paslaugų prieinamumą ...";
"ChangeLocalityMessageEndpointInvalid"="Neteisingas žiniatinklio paslaugos galutinis taškas";
"ChangeLocalityMessageEndpointUpdated"="Interneto paslaugos galutinis taškas atnaujinamas";

/** Search Controller **/
"SearchPlaceholder"="Ieškoma prekė...";
"SearchButtonScan"="Nuskaitykite";
"SeachNoItemsFound"="Nerasta jokių atitikmenų - '%@'";
"SearchSearching"="Ieškoma...";
"SearchTitle"="Prekės paieška";
"SearchTabItemTitle"="Paieška";
"SearchTabAddItemTitle"="Pridėti prekes";
"SearchMessageSearchEmpty"="Paieška tuščia";
"SearchMessageSearchAddKeyword"="Jūsų paieška tuščia. Prašome į paieškos laukelį įvesti prekės kodą arba pavadinimą";
"SearchMessageSearchLoadingString"="Kraunama...";
"SearchMessageSearchEmptyString"="Nieko nerasta";
"SearchMessageContinueShopping"="Pradėti apsipirkimą";
"BrowsebyTitle"="Ieškoti pagal";
"BrowsebyMessageSearchAddKeyword"="Jūsų paieška tuščia.";
"PromotionTitle"="Akcijos";
"PromotionItemTitle"="Akcijos";

/** SearchFilter Controller **/
"SearchFilterTitle"="Prekių paieškos filtrai";
"SearchFilterDownloadingFilters"="Atsiunčiami filtrai";
"SearchFilterMessageSearchEmpty"="Filtrai nepasirinkti";
"SearchFilterMessageSearchAddKeyword"="Filtrai negalimi";
"SearchFilterMessageContinueShopping"="Pradėti apsipirkimą";
"SearchFilterNoItemsFound"="Filtrai negalimi";
"fOtherFiltersTitle"="Kiti filtrai";
"fProductLineTitle"="Prekės grupė";
"fInvCategoryTitle"="Kategorija";
"fBrandCatTitle"="Prekės ženklai";
"fFreeFromCatTitle"="Laisvas nuo";
"fDietaryValueCatTitle"="Mitybos reikalavimai";
"fFoodUsageCatTitle"="Vartojimas";
"UKFreeFromCatTitle"="Neturi";
"fNewProductsCatTitle"="Naujos prekės";
"fSpecialsCatTitle"="Specialūs pasiūlymai ir akcijos";
"fBidclubCatTitle"="Bidclub prekės";
"fLoyaltyCatTitle"="Lojalios prekės";
"fSafariCatTitle"="Prekės";
"fPreviousPurchaseCatTitle"="Prekės, kurias jau esate pirkę anksčiau";
"fPreferredCatTitle"="Perkamos prekės";
"fNewProductsOpriName"="NAUJOS PREKĖS";
"fSpecialsOpriName"="PASIŪLYMAI";
"fLoyaltyOpriName"="LOJALUMO PREKĖS";
"fBidClubOpriName"="BIDCLUB PREKĖS";
"fPreviousPurchasesOpriName"="ANKSTESNI PIRKIMAI";
"fOrderFormsOpriName"="UŽSAKYMO FORMOS";
"sPreferredCatTitle"="Pateiktas";
"sProductCatTitle"="Prekė";
"sBrandCatTitle"="Prekės ženklas";
"sPacksizeCatTitle"="Pakuotės dydis";
"sPastQuantityCatTitle"="Ankstesnis kiekis";
"sPriceCatTitle"="Kaina";
"sLoyaltyCatTitle"="Lojalumas";

/** Saved Order List Controller **/
"SavedOdersButtonCalendar"="Kalendorius";
"SavedOrdersTitle"="Užsakymų istorija";
"SavedOrdersBusyMessage"="Įsiminti užsakymų istoriją ...";

/** Saved Order Controller **/
"SavedOrderButtonDetail"="Išsamiau";
"SavedOrderButtonList"="Sąrašas";
"SavedOrderSectionOrder"="Užsakymas";
"SavedOrderSectionCost"="Kaina";
"SavedOrderSectionDelivery"="Pristatymas";
"SavedOrderLabelOrderId"="Užsakymo ID";
"SavedOrderLabelReference"="Nuoroda";
"SavedOrderLabelOrderDate"="Užsakymo data";
"SavedOrderLabelStatus"="Statusas";
"SavedOrderLabelSubTotal"="Viso be PVM";
"SavedOrderLabelTotal"="Iš viso";
"SavedOrderLabelDate"="Data";
"SavedOrderLabelDeliverTo"="Pristatyti kam";
"SavedOrderLabelAddress"="Adresas";
"SavedOrderLabelCity"="Miestas";
"SavedOrderHeaderSubTotal"="Tarpinė suma:";
"SavedOrderHeaderTotal"="Užsakymo suma:";
"SavedOrderHeaderBasketInfo"="Tarpinė suma %@ + %@ %@ = %@";
"SavedOrderPendingOrderSuccess"="Užsakymas patvirtintas";
"SavedOrderPendingOrderFailure"="Nepavyko patvirtinti užsakymo";

/** Save Basket Controller **/
"SaveBasketTitle"="Išsaugoti krepšelį";
"SaveBasketPlaceholderName"="Krepšelio pavadinimas";
"SaveBasketMessageEnterName"="Įveskite krepšelio pavadinimą";
"SaveBasketBusyMessageSaving"="Išsaugomas krepšelis...";
"SaveBasketHeaderName"="Krepšelio pavadinimas";
"SaveBasketHeaderDescription"="Aprašymas";

/** Rejected Order Controller **/
"RejectedOrderButtonResubmit"="Pakartotinai pateikti";
"RejectedOrderMessageTitle"="Negalimas užsakymas";
"RejectedOrderMessage"="Nustatykite netinkamus elementus";

/** Place Order Controller **/
"PlaceOrderTitle"="Baigti užsakymą";
"PlaceOrderReferencePlaceholder"="Nuoroda";
"PlaceOrderEmailAddressPlaceholder"="El. pašto adresas";
"PlaceOrderLabelCommentsWarning"="Pateikite tik svarbių pastabų, nes jūsų užsakymas bus užlaikomas tol, kol operatorius perskaitys Jūsų pastabas.";
"PlaceOrderButtonSubmitOrder"="Pateikti užsakymą";
"PlaceOrderBusyMessage"="Sinchronizuojami pristatymo duomenys ...";
"PlaceOrderMessageUpdateFailed"="Nepavyko atnaujinti pristatymo duomenų";
"PlaceOrderHeaderReference"="Užsakymo nuoroda";
"PlaceOrderHeaderAddress"="Pristatymo adresas";
"PlaceOrderHeaderMessage"="Padalinio pranešimas";
"PlaceOrderHeaderDate"="Pristatymo data";
"PlaceOrderHeaderDates"="Pristatymo datos";
"PlaceOrderHeaderComments"="Komentarai";
"PlaceOrderLabelShowComments"="Rodyti komentarus";
"PlaceOrderLabelShowCommentsUnavailable"="Nepasiekiamas";
"PlaceOrderMessageReference"="Turite įvesti užsakymo nuorodą";
"PlaceOrderMessageAddress"="Turite pasirinkti pristatymo adresą";
"PlaceOrderMessageDeliveryDate"="Turite pasirinkti pristatymo datą%@";
"PlaceOrderMessageSelectDeliveryDate"="Prašome pasirinkti";
"PlaceOrderBusyMessageSubmitting"="Pateikiamas užsakymas...";
"PlaceOrderMessageOrderSubmitted"="Užsakymas sėkmingai pateiktas";
"PlaceOrderMessageOrderSubmitFailed"="Nepavyko pateikti užsakymo";
"PlaceOrderHeaderEmailOrder"="Užsakymo parinktys";
"PlaceOrderLabelEmailOrder"="El. pašto užsakymas";
"DeliveryAddressNotSpecified"="Prašome pasirinkti";
"PlaceOrderHeaderNoDeliveryDetailsErrorMessage"="Šios paskyros pristatymo adresas ar pristatymo data nėra galima. Dėl pagalbos kreipkitės į administratorių.";

/** Order Item Controller **/
"OrderItemTitle"="Koreguokite prekę";
"OrderItemLabelPriceType"="Kaina už %@";
"OrderItemMessageDeleteItem"="Ar norite ištrinti šią prekę?";

/** Login Controller **/
"LoginControllerMessageEnterIdAndPassword"="Įveskite savo prisijungimo ID ir slaptažodį";
"LoginControllerMessageEnterLoginId"="Įveskite savo prisijungimo ID";
"LoginControllerMessageEnterPassword"="Prašome įvesti savo slaptažodį";
"LoginControllerBusyMessage"="Prisijungiama...";
"LoginControllerMessageInvalidLogin"="Negalimas prisijungimas";
"LoginControllerMessageConnectionFailed"="Nepavyko prisijungti.";
"LoginControllerButtonContinue"="Tęsti";
"LoginControllerButtonUpgrade"="Patobulinti";
"LoginControllerMessageVersionServiceFailed"="Problema jungiantis prie serverio";
"LoginControllerMessageForgotPassword"="Prašome palaukti...";
"LoginControllerMessageFailedToLogin"="Nepavyko prisijungti. Bandykite dar kartą";

/** Load To Basket Controller **/
"LoadToBasketTitle"="Pridėti į krepšelį";
"LoadToBasketBusyMessage"="Sinchronizuojamos krepšelyje išsaugotos prekės...";
"LoadToBasketBusyMessageDelete"="Ištrinamas krepšelis...";
"LoadToBasketMessageBasketNotEmpty"="Ar tikrai norite įkelti šį išsaugotą užsakymų krepšelį ir ištrinti dabartinį užsakymų krepšelį?";
"LoadToBasketMessageKeepSavedOrder"="Ar norite palikti šį išsaugotą užsakymo krepšelį?";
"LoadToBasketTitleKeepSavedOrder"="Palikti išsaugotą krepšelį";
"LoadToBasketButtonDelete"="Ištrinti";
"LoadToBasketButtonKeep"="Išsaugoti";

/** Cart Controller **/
"CartButtonLoadBasket"="Atidarykite išsaugotą krepšelį";
"CartMessageBasketEmpty"="Krepšelis tuščias";
"CartMessageBasketAddItemsToBasket"="Jūsų prekių krepšelis tuščias. Papildykite krepšelį kurdami užsakymą";
"CartMessageContinueShopping"="Tęsti apsipirkimą";
"CartMessageCutOffTime"="Pateikti ankstesnį užsakymą";
"CartMessageDefaultCutOffMessageTitle"="Sekantis pristatymas";
"CartMessageDefaultCutOffTitle"="Sekančio pristatymo įvykdymo laikas";
"CartMessageBasketSaved"="Dabartinis pirkinių krepšelis išsaugotas";
"CartMessageItemsWithZeroQuantity"="Kai kurios prekės turi kiekį 0. Norėdami pakeisti kiekį, spustelėkite redaguoti.";
"CartTitleClearBasket"="Valyti krepšelį";
"CartMessageClearBasket"="Tai ištrins visas prekes iš jūsų dabartinio užsakymų krepšelio. Tęsti?";
"CartTitle"="Krepšelis";

/** Availability Check Controller **/
"AvailabilityCheckTitle"="Pasiekiamumas";
"AvailabilityCheckBusyMessage"="Tikrinamas pasiekiamumas";
"AvailabilityCheckButtonCheckAvailability"="Tikrinti pasiekiamumą";
"AvailabilityCheckTitleShortSupply"="TRŪKUMAS";
"AvailabilityCheckMessageShortSupply"="Šių produktų užsakytas kiekis šiuo metu viršija turimas atsargas. \r\nPasirinkite dabartinį užsakymo kiekį.";
"AvailabilityCheckTitleUnavailable"="NEGALIMA";
"AvailabilityCheckMessageUnavailable"="Šie produktai šiuo metu nepasiekiami. \r\nPrašome juos pašalinti iš krepšelio";
"AvailabilityCheckTitleBackOrder"="Atgal į užsakymą";
"AvailabilityCheckMessageBackOrder"="Šių prekių užsakytas kiekis viršija turimas atsargas. \r\nPapildomas reikalingas kiekis bus dedamas į atsarginį užsakymą ir bus pateiktas, kai bus galima įsigyti atsargų.";
"AvailabilityCheckMessageBackOrderUK"="Šių prekių užsakytas kiekis viršija turimas atsargas. \r\nPapildomas reikalingas kiekis bus dedamas į atsarginį užsakymą ir bus pateiktas, jei atsargos pasibaigs iki užsakymo pateikimo dienos.";
"AvailabilityCheckTitleError"="Klaida";
"AvailabilityCheckMessageError"="Ryšys nutrūko, bandykite dar kartą vėliau.";
"AvailabilityCheckTitleUnauthorised"="Užblokuotas vartotojas";
"AvailabilityCheckMessageUnauthorised"="Jūs neprisijungęs prie programos. Prašome prisijungti.";
"AvailabilityCheckMessageItemsWithZeroQuantity"="Kai kurių prekių kiekis 0. Prašome pakeisti kiekį.";
"AvailabilityCheckTitleRestrictedDelivery"="NEGALIMAS PRISTATYMAS";
"AvailabilityCheckMessageRestrictedDelivery"="Prekių pristatymas nurodytu adresu negalimas. Prašome įvesti naują pristatymo adresą arba anuliuoti užsakymą";
"AvailbilityCheckAvilableQtyButtonTitle"="Galima pridėti";
"AvailbilityCheckLoadButtonTitle"="Kraunama";
"AvailbilityCheckAmmendButtonTitle"="Taisyti";

/** Product Detail Controller **/
"ProductDetailsTitle"="Prekės aprašymas";
"ProductDetailsBusyMessage"="Išsami prekės informacija...";
"ProductDetailsMessageEnterQuantity"="Prašome nurodyti kiekį";
"ProductDetailsMessageProductAdded"="Prekė įdėta į krepšelį";
"ProductDetailsMessageAlreadyInBasket"="Ši prekė jau yra dabartiniame krepšelyje. Tęsti?";
"ProductDetailsMessageQuantityUpdated"="Kiekis atnaujintas";
"ProductDetailsMessageQuantityNotUpdated"="Nepavyko atnaujinti kiekio";
"ProductDetailsMessageAllergenInformation"="Produkte esantys arba galimi alergenai. \nĮ PASTABA - informacija apie alergenus gali būti netiksli, todėl prieš vartojimą paskaitykite prekės aprašymą ant pakuotės.";
"ProductDetailsTitleProductName"="Prekės pavadinimas";
"ProductDetailsTitleLongDescription"="Ilgas aprašymas";
"ProductDetailsTitleItemCode"="Prekės kodas";
"ProductDetailsTitleBrand"="Prekės ženklas";
"ProductDetailsTitleClass"="Klasė";
"ProductDetailsTitleCategory"="Tipas";
"ProductDetailsTitleProductLine"="Grupė";
"ProductDetailsTitleRate"="%@ įvertinimas";
"ProductDetailsTitlePackSize"="Pakuotės dydis";
"ProductDetailsTitleUnitOfMeasure"="Matavimo vienetas";
"ProductDetailsTitleInnersPerCarton"="Vidutinis vienetų skaičius dėžėje";
"ProductDetailsItemInnersPerCarton"="%d %@(s)";
"ProductDetailsTitleStock"="Atsargos";
"ProductDetailsItemStock"="%d %@(s)";
"ProductDetailsTitlerecentOrders"="Buvę užsakymai (6 mėnesiai)";
"ProductDetailsTitleExtras"="%@ | %@ | %@";
"ProductDetailsTitlerecentOrders"="Buvę užsakymai (6 mėnesiai)";
"ProductDetailsTitleWarehouseTitle"="Sandėlis";
"ProductDetailsTitleSupplierTitle"="Tiekėjas";
"ProductDetailsTitleEtaTitle"="Preliminari atvykimo data";
"ProductDetailsTitleDataSheetLink"="Duomenų lapo nuoroda";
"ProductDetailsTitleFullDataSheet"="Visas duomenų lapas";
"ProductDetailsNutritionLabelServingsPerInner"="Porcija:%@";
"ProductDetailsNutritionLabelServingSize"="Porcijos dydis:%@";
"ProductDetailsNutritionLabelPerServe"="Porcija";
"ProductDetailsNutritionLabelPer100ml"="100 g / ml";
"ProductDetailsNutritionLabelPercentageOfRDI"="%RDI";
"ProductDetailsLabelDiatary"="Prekė tinka šioms grupėms:";
"ProductDetailsLabelQuantity"="Kiekis:";
"ProductDetailsButtonAddToCart"="Įdėti į krepšelį";
"ProductDetailsButtonUpdateCart"="Atnaujinti krepšelį";
"ProductDetailsButtonUpdateQuantity"="Atnaujinti kiekį";
"ProductDetailsSegmentDetails"="Informacija";
"ProductDetailsSegmentIngredients"="Ingridientai";
"ProductDetailsSegmentNutrition"="Maistingumas";
"ProductDetailsSegmentAllergens"="Alergenai";
"ProductDetailsSegmentDietary"="Vartojimo informacija";
"ProductDetailsSegmentDescription"="Aprašymas";
"ProductDetailsSegmentDataSheet"="Atsiunčiami duomenys";
"ProductDetailsSegmentPreparation"="Ruošiama pasiūlymams";
"ProductDetailsSegmentFoodUsage"="Panaudojimas maiste";
"ProductDetailsSegmentPackaging"="Pakuotė";
"ProductDetailsSegmentBarcodes"="Barkodai";
"ProductDetailsSegmentHandling"="Laikymo sąlygos";
"ProductDetailsSegmentTechnical"="Techninis";
"ProductDetailsProductError"="Klaida";
"ProductDetailsProductQuantityDesc"="Prekė jau Jūsų užsakyme. Ar norite pridėti papildomą kiekį?";

/** Payment Controller **/
"CreditCardTitle"="Įveskite kortelės informaciją";
"MyAccount"="Mano paskyra";
"PayToAccount"="Apmokėjimas kredito kortele";
"TotalOutstanding"="Visi neįvykdyti";
"OverdueAmount"="Pradelstos sumos";
"AmountToPay"="Suma, kurią reikia sumokėti";
"CreditCardFee"="Kreditinės kortelės mokestis (su PVM)";
"TotalToPay"="IŠ VISO MOKĖTI";
"PayNow"="Mokėti dabar";
"AmountPaid"="Suma";
"TotalPaid"="Iš viso";
"ConfirmationCode"="PATVIRTINIMO KODAS";
"PaymentConfirmedTitle"="Mokėjimo patvirtinimas";
"PaymentThankYou"="Mokėjimas atliktas";
"PaymentFailed"="Nepavyko apmokėti";
"Unavailable"="Nepasiekiamas";
"InvalidURL"="Neteisingas mokėjimo URL arba neteisėtas vartotojas";

/** Payment Validations **/
"PaymentsCardNumber"="Kortelės numeris";
"PaymentsExpiryDate"="Data iki kada galioja";
"PaymentsSecurityCode"="Apsaugos kodas";
"PaymentsInvalidCard"="Kortelė negaliojanti";
"PaymentsInvalidCardMessage"="Prašome įvesti galiojančios kortelės numerį";
"PaymentsUnsuportedCardType"="Netinkamas kortelės tipas";
"PaymentsClosePopup"="Uždaryti";

/** Login Controller **/
"LoginLabelLoginId"="Prisijungimo vardas";
"LoginLabelPassword"="Slaptažodis";
"LoginLabelRememberMe"="Likite prisijungę";
"LoginMessageNoConnection"="Nepavyko prisijungti prie serverio";
"LoginButtonLogin"="Prisijungti";
"LoginButtonForgotPassword"="Pamiršote slaptažodį";

/** Indicates an approximate number **/
"About"="Apie";

/** Denotes past dates **/
"ago"="prieš";

/** Indicates an approaching number **/
"Almost"="Beveik";

/** One day in time **/
"day"="diena";

/** More than one day in time **/
"days"="dienos";

/** Denotes future dates **/
"from now"="nuo dabar";

/** One hour in time **/
"hour"="valanda";

/** More than one hour in time **/
"hours"="valandos";

/** Indicates a less-than number **/
"Less than"="Mažiau nei";

/** One minute in time **/
"minute"="minutė";

/** More than one minute in time **/
"minutes"="minutės";

/** One month in time **/
"month"="mėnesis";

/** More than one month in time **/
"months"="mėnesių";

/** Indicates an exceeding number **/
"Over"="Per";

/** One second in time **/
"second"="sekundė";

/** More than one second in time **/
"seconds"="sekundės";

/** One year in time **/
"year"="metai";

/** More than one year in time **/
"years"="metai";
"Accounts"="Paskyros";
"ShadowAccountsTitle"="Perjungti paskyrą";
"ShadowAccountsSwitchFail"="Nepavyko perjungti paskyros";
"Warning"="Įspėjimas";
"SwitchAccountMessage"="Perjungimas į šią paskyrą gali išvalyti dabartinį krepšį";
"SearchCellRadioLabel"="%@ %@ %@%@";
"SearchCellStock"="%i Galima";
"SearchCellStockQtyNotAvailable"="Atsargos: %@";
"AdvancedDeliveryAddressTitle"="Pasirinkite pristatymo adresą";
"UnexpectedResultMessage"="Susidūrė su netikėta klaida";
"UpgradeLinkText"="Patobulinti";

/** New Order form template updates 2017 **/
"NewOrderFormTitle"="Nauja užsakymo forma";
"NewOrderFormSavingMessage"="Naujos užsakymo formos išsaugojimas ...";
"NewOrderFormHeaderName"="Užsakymo formos pavadinimas";
"NewOrderFormHeaderDescription"="Aprašymas";
"ProductDetailsButtonAddToOrderForm"="Pridėti į užsakymo formą";
"ProductDetailsButtonAlreadyExistinOrderForm"="Prekė jau yra užsakymo formoje";
"DeletedItemsDownloadingMessage"="Siunčiamos ištrintos greito užsakymo formos...";
"QuickOrderFormItemAddingMessage"="Pridedama greito užsakymo forma...";
"QuickOrderFormItemDeletingMessage"="Ištrinama greito užsakymo forma...";
"ButtonFilter"="Filtras";
"Confirm"="Patvirtinti";
"DeleteItemPrompt"="Ar tikrai norite išskirti %@ iš šio užsakymo formos?";
"ClearItemsPrompt"="Pašalinti visas prekes?";
"DeleteOrderFormPrompt"="Ištrinti užsakymo formą?";
"Exclude"="Neįtraukti";
"Include"="Įtraukti";
"EditItems"="Redaguoti prekes";
"AddItems"="Pridėti prekes";
"AutoOrderFormEditItems"="Neįtraukti prekių";
"AutoOrderFormsAddItems"="Įtraukti prekes";
"OrderFormItemSavingMessage"="Išsaugomos užsakymo formos prekės...";
"OrderFormItemDeletingMessage"="Šalinamos užsakymo formos prekės...";
"OrderFormItemUpdatingMessage"="Atnaujinamos užsakymo formos prekės...";
"OrderFormDeletingMessage"="Ištrinamos užsakymo formos prekės...";
"DeclineReason"="Atsisakymo priežastis";
"AutoOrderFormEditItemsExistMessage"="Ar tikrai norite išeiti? Yra neišsaugotų prekių jūsų krepšelyje";

/** Approvals related 2017 **/
"PendingOrdersBusyMessage"="Gaunamas užsakymų sąrašas ...";
"PendingOrdersBasketEmpty"="Nėra patvirtinamų užsakymų";
"PendingOrdersBasketAddItemsToBasket"="Nėra užsakymų laukiančių patvirtinimo.";
"PendingOrdersContinueShopping"="Nėra užsakymų laukiančių patvirtinimo.";
"AvailabiltyCheckMessageOrderStatusReject"="Šis užsakymas buvo atmestas";

/** Shared Basket **/
"TrolleyBusyMesage"="Kraunasi krepšelio prekės...";
"TrolleyFailedtoLoadMessage"="Įvyko klaida kraunant krepšelio prekes. Prašome pabandyti vėliau";
"TrolleyAddItemMessage"="Pridedama prekė į krepšelį";
"TrolleyAddItemFailedMessage"="Įvyko klaido pridedant prekę į krepšelį. Prašome pabandyti vėliau";
"TrolleyAddItemsMessage"="Pridedamos prekėsi į krepšelį";
"TrolleyAddItemsFailedMessage"="Įvyko klaido pridedant prekes į krepšelį. Prašome pabandyti vėliau";
"TrolleyDeleteItemsMessage"="Išvalomas krepšelis";
"TrolleyDeleteItemsFailed"="Klaida valant krepšelį";
"TrolleyDeleteItemMessage"="Pašalinama prekė iš krepšelio";
"TrolleyDeleteItemFailed"="Įvyko klaida šalinant prekę iš krepšelio";
"TrolleyUpdatingQuantityMessage"="Atnaujinamas prekės kiekis";
"TrolleyUpdatingQuantityFailed"="Klaida naujinant prekę : %@";
"OrderMessageAddedOneItem"="Pridėta 1 prekė į krepšelį";
"OrderMessageAddedItems"="Pridėta %d prekių į krepšelį";
"OrderMessageFailedToAddOneItem"="Nepavyko pridėti 1 prekės į krepšelį";
"OrderMessageFailedToAddItems"="Nepavyko pridėti %d prekių į krepšelį";
"BasketsBusyMesage"="Sinchronizuojami išsaugoti krepšeliai...";
"PlaceOrderDeliveryChargeHeader"="Pristatymo mokestis: %@";
"PlaceOrderDeliveryChargeThreshold"="- Prašome atkreipti dėmesį, kad iki nemokamo pristatymo liko %@%@";
"SearchSearchingWithFilters"="Taikomi filtrai...";
"ProductDetailsLineItemNoteTitle"="Pridėti pastabą";
"ProductDetailsLineItemNotePlaceHolder"="Prašome pastabas įrašyti čia";
"BasketCounterOver100"="99+";
"ProductDetailsButtonUpdateDefaultQuantity"="Atnaujinti pasirinktus kiekius";
"AvailabiltyCheckMessageOrderStatusReject"="Šis užsakymas buvo atmestas";
"PlaceOrderHeaderMessage"="Padalinio pranešimas";
"SearchSortByTitle"="Rūšiuoti pagal: %@";
"SearchBrowseByTitle"="Naršyti pagal: %@";

/** Ordet Quantity Max values **/
"MaxDecimalQuanity"="999999";
"MaxDefaultQuanity"="9999";

/** Auto Login and Session refresh **/
"LoginViewControllerRefreshLoginSession"="Atnaujinama sesijos informacija...";
"LoginViewControllerRefreshUserInfo"="Atnaujinama vartotojo informacija...";

/** Notification Settings Controller **/
"NotificationSettingsTitle"="Pranešimų nustatymai";
"NotificationSettingsHeaderGeneralSettings"="Bendri";
"NotificationSettingsHeaderIndividualSettings"="Individuali kontrolė";
"NotificationSettingsTextGeneralSettings"="Visi pranešimai";
"NotificationSettingsTextDeliverySettings"="Išjungti pranešimus";
"NotificationSettingsBusyMessage"="Atkuriami prasnešimų nustatymai...";

/** Help Screen Text **/
"LegendTitle"="Legenda";
"LegendNewProduct"="Naujos prekės";
"LegendRestricted"="Apribojimai";
"LegendPromotion"="Akcijos";
"LegendPreferredProduct"="Pageidaujama prekė";
"LegendSubstituteProduct"="Alternatyvi prekė";
"LegendDetailedProductInfo"="Prekės informacija";
"Legendbtnclose"="Uždaryti";
"LegendError"="Klaida: duomenys nerasti";
"LegendLoyaltyProduct"="Lojalumo prekė";
"LegendInOrderFormProduct"="Yra mažiausiai vienoje užsakymo formoje";
"LegendStockToClearProduct"="Išvalyti prekę";
"LegendOutOfStockProduct"="Išparduota prekė";
"LegendAllergens"="Alergenai";
"LegendPricedToClear"="Išpardavimas";
"LegendLlineNotes"="Eilutės pastaba";
"LegendPastQuantity"="Ankstesnis kiekis";
"LegendAgeRestricted"="Apribojimas pagal amžių";

/** Reset Password Form **/
"expiredPassword"="Slaptažodis nebegalioja";
"expiredPasswordHeader"="Jūsų slaptažodžio galiojimas baigėsi";
"expiredPasswordDescription"="Prašome pakeisti slaptažodį užpildant žemiau esantį laukelį";
"oldPasswordPlaceholder"="Senas slaptažodis:";
"newPasswordPlaceholder"="Naujas slaptažodis:";
"confirmPasswordPlaceholder"="Pakartokite naują slaptažodį:";
"UpdatePasswordIncorrectPasswordMessage"="Neteisingas slaptažodis";
"UpdatePasswordUnabletoUpdatePasswordMessage"="Negalima atnaujinti slaptažodžio. Prašome pabandyti vėliau";
"forgotPassword"="Pamiršau slaptažodį";
"forgotPasswordHeader"="Pamiršote savo splatažodį?";
"forgotPasswordDescription"="Prašome nurodyti savo duomenis ir mes atsiųsime jums slaptažodžio atnaujinimo nuorodą";
"forgotPasswordLoginId"="Prisijungimo ID";
"forgotPasswordEmail"="El. paštas";
"forgotPasswordLoginIdHeader"="Pamiršote savo prisijungimą?";
"forgotPasswordLoginIdlink"="Pamiršote savo prisijungimo ID?";
"forgotPasswordAccountCode"="Paskyros kodas";
"forgotPasswordAccountCodelink"="Koks mano paskyros kodas?";
"forgotPasswordIncorrectUserMessage"="Užblokuotas arba nežinomas vartotojas";
"forgotPasswordUnabletoRequestPasswordMessage"="Negalime patikrinti slaptažodžio. Prašome pabandyti vėliau";
"forgotPasswordRequestPasswordSuccessMessage"="Slaptažodžio atnaujinimo užklausa gauta. Prašome pasitikrinti savo el. paštą";
"expiredPasswordIncorrectOldPasswordErrorMessage"="Neteisingas senas slaptažodis";
"expiredPasswordOldAndNewPasswordShouldNotMatchErrorMessage"="Senas ir naujas slaptažodžiai neturi sutapti.";
"expiredPasswordNewPasswordsDoNotMatchErrorMessage"="Slaptažodžiai nesutampa";
"ChangePasswordHeader"="Pakeisti slaptažodį";
"ChangePasswordDescription"="Prašome pakeisti slaptažodį užpildant žemiau esantį laukelį";
"ChangePasswordConfirmPasswordPlaceholder"="Patvirtinkite naują slaptažodį:";

/** Checkout Header **/
"CheckoutHeaderTitle"="Užsakymo antraštės informacija";
"CheckoutHeaderUserDetails"="Vartotojo informacija";
"CheckoutHeaderOrderDate"="Užsakymo data";
"CheckoutHeaderOrderReference"="Užsakymo nuoroda";
"CheckoutHeaderCostCenter"="Išlaidos";
"CheckoutHeaderNZDFCostCenter"="Išlaidos (būtina)";
"CheckoutHeaderNZDFSPCCostCenter"="Kaštų centras (būtinas)";
"CheckoutHeaderNZDFSPCCostCenterTitle"="Kaštų centras";
"CheckoutHeaderCostCenterTitle"="Kaštų centras";
"CheckoutHeaderMessagePleaseSelect"="Prašome pasirinkti";
"CheckoutHeaderPromoCode"="Akcijos kodas";
"CheckoutHeaderOrderSummary"="Užsakymo santrauka";
"CheckoutHeaderBtnclose"="Pagrindinis";
"CheckoutHeaderError"="Klaida: duomenys nerasti";
"CheckoutHeaderContinue"="Tęsti";
"CheckoutHeaderPromoCodePlaceholder"="Akcijos kodas";
"CheckoutHeaderOrderSummaryLineItemCount"="Eilutėje esančių prekių skaičius";
"CheckoutHeaderOrderSummaryQuantityTotal"="Bendras kiekis";
"CheckoutHeaderOrderSummarySubTotal"="Tarpinė suma";
"CheckoutHeaderOrderSummaryGST"="PVM";
"CheckoutHeaderOrderSummaryOrderTotal"="Visas užsakymas";
"CheckoutHeaderDeliveryCharge"="Pristatymo informacija";
"CheckoutHeaderOrderDeliveryChargeTitle"="Pristatymo mokestis";
"CheckoutHeaderMessageEnterReference"="Būtina pateikti galiojantį užsakymą";
"CheckoutHeaderMessageSelectCostCenter"="Prašome pasirinkti kaštų centrą";
"CheckoutHeaderMessageValidEmail"="Būtina nurodyti galiojantį el. pašto adresą";
"CheckoutHeaderMessageVaildPromoCode"="Ši akcija negalioja";
"CHECKOUT_HEADER_INVALID_PROMO_CODE_1"="Ši akcija negalioja";
"CHECKOUT_HEADER_INVALID_PROMO_CODE_2"="Užsakomas kiekis mažesnis negu būtinas norint aktyvuoti šią akciją";
"CHECKOUT_HEADER_INVALID_PROMO_CODE_3"="Akcija negalioja jokioms Jūsų krepšelyje esančioms prekėms";
"CHECKOUT_HEADER_INVALID_PROMO_CODE_4"="Krepšelyje nėra šiai akcijai privalomų prekių.";
"CHECKOUT_HEADER_INVALID_PROMO_CODE_5"="Jau išnaudojote maksimalų akcijos panaudojimo kiekį";
"CHECKOUT_HEADER_INVALID_PROMO_CODE_6"="Šios akcijos metu viršytas maksimalus produktų kiekis Jūsų krepšelyje";
"CHECKOUT_HEADER_INVALID_PROMO_CODE_7"="Viršytas maksimalus šios reklamos kredito kodo išpirkimų skaičius";
"CHECKOUT_HEADER_INVALID_PROMO_CODE_8"="Promo kodas prieštarauja Jūsų išskirtinei akcijai";
"CHECKOUT_HEADER_INVALID_PROMO_CODE_9"="Šiai akcijai nebuvo pasiektas minimalus užsakomų prekių skaičius";
"CheckoutHeaderSaveNewEmailTitle"="Išsaugoti kaip naują el. pašto adresą";
"CheckoutHeaderUserTitle"="Vartotojas";
"CheckoutHeaderOrderDateTitle"="Užsakymo data";
"CheckoutHeaderQuantityTotalTitle"="Kiekis viso";
"CheckoutHeaderSubtotalTitle"="Tarpinė suma";
"CheckoutHeaderTaxTitle"="Mokesčiai (%@)";
"CheckoutHeaderOrderTotalTitle"="Užsakymo suma";
"CheckoutHeaderDeliveryChargeTitle"="Pristatymo mokestis";

/** Checkout Warehouse Details **/
"CheckoutOrderDetailsOrderReferenceWarehouseName"="Padalinys";
"CheckoutOrderDetailsOrderReference"="UŽSAKYMO NUORODA (*)";
"CheckoutOrderDetailsDeliveryAddress"="PRISTATYMO ADRESAS (*)";
"CheckoutOrderDetailsDeliveryDate"="PRISTATYMO DATA (*)";
"CheckoutOrderDetailsDeliveryCharge"="PRISTATYMO MOKESTIS";
"CheckoutOrderDetailsDeliveryCutOff"="Pristatymo nutraukimo laikas";
"CheckoutOrderDetailsAddSpecialInstructions"="Pridėti specialius nurodymus";
"CheckoutOrderDetailsSpecialInstructionsUnavailable"="Negalima";
"CheckoutOrderDetailsSpecialInstructions"="SPECIALŪS NURODYMAI";
"CheckoutOrderDetailsSpecialInstructionsWarning"="Pastaba: Jūsų užsakymas bus užlaikomas, kol operatorius neperskaitys nurodymų";
"CheckoutOrderDetailsSubmitOrder"="Pateikti";
"CheckoutOrderDetailsSubmitOrderForApproval"="Pateikti patvirtinimui";
"CheckoutOrderDetailsSubmitWithPayment"="Pateikti su mokėjimu";
"CheckoutOrderDetailsEmailSwitch"="Siųsti užsakymo patvirtinimą el. laišku";
"CheckoutOrderDetailsEmailMessageSubject"="Jūsų myBidfood užsakymas: %@, %@";
"CheckoutOrderDetailsEmailMessageBody"="Galite parsisiųsti savo užsakymo patvirtinimą.";
"CheckoutOrderDetailsRemoveItemMessage"="%@ bus pašalinta iš užsakymo.";
"CheckoutOrderDetailsAvailableItemMessage"="Tai pakeis prekės %@užsakomą kiekį į turimą likutį. ";
"CheckoutOrderDetailsLoadItemMessage"="Šios prekės %@ kiekis bus pakeistas maksimaliu vienetų skaičiumi. Ar esate tikri?";
"CheckoutOrderDetailsOR"="Arba";
"CheckoutOrderDetailsBackOrderTitle"="Šių prekių kiekis viršija turimas atsargas.";
"CheckoutOrderDetailsBackOrderMessage"="Papildomas kiekis bus įdėtas į <b>užsakyme</b> ir pristatytas, kai atsargos bus papildytos. \n Užsakymas nebus patvirtintas.";
"CheckoutOrderDetailsBackOrderMessageUK"= "Šių prekių šiuo metu nėra sandėlyje, tačiau mes stengiamės įvykdyti jūsų užsakymą. Prašome patikrinti savo užsakymą skiltyje „Užsakymai“ dienos prieš išsiuntimą pabaigoje. ";
"CheckoutOrderDetailsSubstitutedTitle"="Ši prekė (-s) bus pakeista (-os) patvirtinus užsakymą.";
"CheckoutOrderDetailsSubstitutedMessage"="Pašalinkite prekę (-es) arba paspauskite tęsti, kad galėtumėt pamatyti alternatyvas.";
"CheckoutOrderDetailsLowStockTitle"="Šių prekių užsakomas kiekis viršija turimas sandėlio atsargas, todėl jų užsakyti negalima.";
"CheckoutOrderDetailsLowStockMessage"="Prašome pakoreguoti kiekį naudojant dešinėje esančias parinktis.";
"CheckoutOrderDetailsUnavailableItemsTitle"="Negalima (-os) prekė (-ės) krepšelyje";
"CheckoutOrderDetailsUnavailableItemsMessage"="Kai kurios Jūsų dabartinio užsakymo prekės šiuo metu negalimos. Prašome jas pašalinti arba raskite alternatyvų:";
"CheckoutOrderDetailsUnavailableUserAccount"="Nerasta pasirinkta vartotojo paskyra";
"CheckoutOrderDetailsDeliveryAddresDefault"="Pasirinkti pristatymo adresą";
"CheckoutOrderDetailsDeliveryDateDefault"="Pasirinkti pristatymo datą";
"CheckoutOrderDetailsRemoveItemTitle"="Ištrinti šią prekę?";
"CheckoutOrderDetailsReplaceItemTitle"="Pakeisti kiekį?";
"CheckoutOrderDetailsLoadItemTitle"="Krovinio vieneto kiekis?";
"CheckoutOrderDetailsAmendItemTitle"="Pakeisti kiekį?";
"CheckoutOrderDetailsAmendItemMessage"="Tai pakeis kiekį minimaliu užsakymo kiekiu, nustatytu \%@ \". Ar tikrai norite tęsti?";
"CheckoutOrderDetailsOrderSuccessfullySucceededMessage"="Užsakymas sėkmingai pateiktas";

/** Promotions **/
"PromotionsTitle"="Akcijos";
"PromotionsPushNotificationsDisabledErrorMessage"="Pasirinkti pranešimai %@ šiam prietaisui yra negalimi. Įgalinti pranešimus galite Nustatymų programėlėje.";
"PromotionsUpdateButton"="Atnaujinti";
"PromotionsCancelButton"="Ne dabar";
"PromotionsEmptyMessage"="Šiuo metu jokių vykdomų akcijų nėra. Prašome grįžti vėliau";
"NewPromotionsEmptyMessage"="Sveiki, %@";

/** Whats New **/
"mainTitle_common" = "Pridėjome keletą naujų funkcijų %@";
"title1_common" = "Naujas pradinis langas";
"title2_common" = "Patobulinta navigacija";
"text1_common" = "Akcijos dabar rodomos pagrindiniame ekrane";
"text2_common" = "Greitai pasiekite meniu, paiešką ir krepšelį tada kai Jums reikia";

/** Order Forms New 2019 **/
"OrderFormsMenuTitleStringMine"="MANO";
"OrderFormsMenuTitleStringShared"="BENDRINTAS";
"OrderFormMessageSearchEmpty"="Užsakymų formos tuščios";
"OrderFormMessageSearchAddKeyword"="Jūs neturite užsakymo formų.";
"OrderFormMessageSharedOrderFormSearchAddKeyword"="Jūs neturite bendrų užsakymo formų.";
"OrderFormMessageContinueShopping"="Pradėti apsipirkimą";
"OrderFormListMessageSearchEmpty"="Ši užsakymo forma yra tuščia.";
"OrderFormListMessageSearchAddKeyword"="Jūs neturite jokių prekių, pabandykite pridėti.";
"QuickOrderFormListMessageSearchEmpty"="Jūsų pirkimų istorija tuščia.";
"QuickOrderFormListEmptyExludedListMessageSearchEmpty"="Nėra prekių";
"OrderFormListMessageContinueShopping"="Pridėti prekes";
"OrderFormProductStampStockStamp"="Likutis: %@";
"OrderFormDeleteOrderFormConfirmationDialogMessage"="Ar tikrai norite ištrinti šią užsakymo formą? Šis veiksmas negalės būti atšauktas";
"OrderFormDeleteOrderFormDialogMessage"="\"%@\" užsakymo forma ištrinta";
"OrderFormDeleteOrderFormFailedDialogMessage"="Įvyko klaida trinant užsakymo formą.";
"OrderFormListAddOrderFormItemDialogMessage"="Pridėta \"%@\" į krepšelį.";
"OrderFormListDeleteOrderFormItemDialogMessage"="Panaikinta \"%@\" iš krepšelio.";
"OrderFormListAddOrderFormItemFailedDialogMessage"="Klaida pridedant \"%@\" į krepšelį.";
"OrderFormListRemoveOrderFormItemFailedDialogMessage"="Klaida panaikinant \"%@\" iš krepšelio.";
"OrderFormListDeleteIncludedOrderFormItemDialogMessage"="Įtraukta \"%@\" į užsakymo formas.";
"OrderFormListDeleteIncludedOrderFormItemFailedDialogMessage"="Klaida įtraukiant \"%@\" į užsakymo formas.";
"OrderFormListDeleteExcludedOrderFormItemDialogMessage"="Neįtraukta \"%@\" į užsakymo formas.";
"OrderFormListDeleteExcludedOrderFormItemFailedDialogMessage"="Klaida pašalinant \"%@\" iš užsakymo formos.";
"OrderFormListOrderFormItemNotAvailableDialogMessage"="\"%@\" šiuo metu negalima. Prašome ieškoti tinkamos alternatyvos";
"OrderFormListOrderFormItemNoItemsAddedDialogMessage"="Į dabartinį užsakymų krepšelį nebuvo pridėta jokių prekių. Įsitikinkite, kad įvedėte teisingą prekės kodą be jokių papildomų simbolių ar tarpų ir pasirinkite tinkamą matavimo vienetą.";
"OrderFormListMinimumQtyForOrderFormItemDialogMessage"="Minimalus kiekis \"%@\" yra %.2f.";
"OrderFormListMaximumQtyForOrderFormItemDialogMessage"="Maksimalus kiekis \"%@\" yra %.2f.";
"OrderFormProductStampQuantityStamp"="Kiekis: %@";
"QuickOrderFormListShowExclusion"="Rodyti išskaidytas";

/** Basket View Controller New 2019 **/
"BasketUpdateBasketItemDialogMessage"="Atnaujintas \"%@\" kiekis \"%@\" .";
"BasketRemoveBasketItemDialogMessage"="Pašalinta \"%@\" iš krepšelio.";
"BasketMessageSearchAddKeyword"="Jūs dar nesate nieko pridėję į savo krepšelį.";
"BasketMessageSearchEmpty"="Krepšelis tuščias.";
"BasketMessageContinueShopping"="Pradėti apsipirkinėjimą";
"BasketMessageSynchingBasket"="Sinchronizuojamas krepšelis...";
"BasketMessageLastBasketSync"="Paskutinis sinchronizavimas atliktas: %@";
"BasketMessagePendingTransactionsWarning"="Pakeitimai, kurių galimai neišsaugojote.";
"BasketMessageTransactionFailedWarning"="Kai kurie pakeitimai negalimi. Prieš tęsiant prašome peržiūrėti savo krepšelį";
"BasketControllerDeniedUserPermissionErrorMessage"="Užsakymo pateikimas iš Jūsų paskyros negalimas. Prašome susisiekti su vadybininku";
"BasketControllerDeleteItemConfirmationDialogMessage"="Ar tikrai norite pašalinti šia prekę?";
"BasketControllerPriceUnavailableSubTotalMessage"="Krešelis paskutini karta antaujintas : %@";
"BasketControllerSummaryTitle"="Santrauka";
"BasketControllerViewMoreTitle"="Daugiau";
"BasketControllerSubtotalTitle"="Tarpinė suma";
"BasketControllerTotalTitle"="Viso";
"BasketClearButton"="Išvalyti krepšelį";
"BasketSaveButton"="Išsaugoti krepšelį";
"BasketOrderHeaderBasketInfo"="%@ \n%@ + %@ %@ = %@";
"BasketOrderHeaderBasketInfoWithoutTax"="%@\n%@=%@";
"BasketControllerMinOrderValueMessage"="Norint pateikti užsakymą, turite užsakyti ne mažiau negu %@ neskaitant %@";

/** Product Stamp New 2019 **/
"ProductStampDefaultQuantityPlaceHoldeText"="Numatytas kiekis: %@";
"ProductGeneralPlaceHolder"="Prekė";
"ProductStampUnavailableProductMessage"="Prekė negalima";

/** New Filters 2019 **/
"FiltersSearchInOrders"="Ieškoti užsakymuose";
"FiltersSearchError"="Paieškos tekstas per trumpas";
"FiltersSortByTitle"="Rūšiuoti pagal";
"FiltersCategoriesTitle"="Kategorijos";
"Default"="Numatytas";
"Category"="Kategorija";
"PurchaseQuantity"="Paskutinis kiekis";
"Description"="Prekės aprašymas";
"ProductLine"="Grupė";
"UOM"="Mato vnt.";
"InventoryGroup"="Inventoriaus kategorija";

/** New Search product Stamp **/
"SearchListAddSearchItemDialogMessage"="Pridedama \"%@\" į krepšelį.";
"SearchListDeleteSearchItemDialogMessage"="Pašalinama \"%@\" iš krepšelio.";
"SearchListAddSearchItemFailedDialogMessage"="Klaida pridedant \"%@\" į krepšelį.";
"SearchListRemoveSearchItemFailedDialogMessage"="Klaida šalinant \"%@\" iš krepšelio.";

/** General Application Behaviour **/
"NoInternetConnectionErrorMessage"="Nėra interneto ryšio.";
"TACNotAcceptedAlertMessage"="Reikia sutikti su taisyklėmis ir nuostatomis";

/** Create/Edit Order Form **/
"OrderFormsCreateOrderFormsTitle"="Sukurti užsakymo formą";
"OrderFormsEditOrderFormsTitle"="Redaguoti užsakymo formą";
"OrderFormsCreateOrderFormsSearchProductsTitle"="Prekių paieška";
"OrderFormsCreateOrderFormsCreateAndSearchProductsTitle"="Sukurti užsakymo formą ir paiešką";
"OrderFormsCreateOrderFormsOrderFormNameTitle"="Užsakymo formos pavadinimas";
"OrderFormsCreateOrderFormsSearchTitle"="Ieškoti pavad. arba kodo";
"OrderFormsCreateOrderFormsAddButtonTitle"="Pridėti";
"OrderFormsCreateOrderFormsAddedButtonTitle"="Pridėta*";
"OrderFormsCreateOrderFormsAddedToOrderFormMessage"="Pridedama užsakymo forma";
"OrderFormsCreateOrderFormsSavedChangesMessage"="Pakeitimai išsaugoti.";
"OrderFormsCreateOrderFormsDeleteButtonTitle"="Ištrinti";
"OrderFormsCreateOrderFormsUpdateButtonTitle"="Atnaujinti";
"OrderFormsCreateOrderFormsDeleteFromOrderFormMessage"="Ištrinta nuo %@";
"OrderFormsCreateOrderFormsNoProductsMessage"="Jokių prekių %@";
"OrderFormsCreateOrderFormsNoOrderFormNameMessage"="Įveskite užsakymo formos pavadinimą";
"OrderFormsCreateOrderFormsUpdatesPendingOrderFormMessage"="Jūsų pakeitimai neišsaugoti. Ar norite išsaugoti pakeitimus?";
"OrderFormsCreateOrderFormsBackOrderButtonTitle"="Atgal į užsakymą";
"OrderFormsCreateOrderFormsOrderFormNameError"="Įveskite užsakymo formos pavadinimą";
"OrderFormsCreateOrderFormsDefaultSortByTitle"="Rūšiuoti pagal";
"OrderFormsCreateOrderFormCreatedTitle"="Užsakymo forma sukurta";
"OrderFormsCreateOrderFormFailedToUpdateErrorMessage"="Klaida atnaujinant užsakymo formą. Pabandykite dar kartą";
"OrderFormsCreateOrderFormsSearchItemsOrderFormName"="Norėdami pradėti įveskite pavadinimą";
"OrderFormsCreateOrderFormsSearchItemsTitle"="Niekas nerasta.";
"OrderFormsCreateOrderFormsDeleteOrderFormItemDialogMessage"="Ištrinta nuo \"%@\"";
"OrderFormsCreateOrderFormsDeleteOrderFormItemErrorMessage"="Klaida trinant nuo \"%@\"";

/** GetOrderDetails Page **/
"GetOrderDetailsTitle"="Užsakymo informacija";
"GetOrderDetailsSubTotalLabelPerUnitLabelPrice"="Tarpinė suma:%@%@";
"GetOrderDetailsSubTotalLabelPerUnitLabelHiddenPrice"="Tarpinė suma :%@ už %@";
"GetOrderDetailsSubTotalLabelPerUnitLabelPriceUnavailable"="Tarpinė suma: kaina negalima [%@]";
"GetOrderDetailsTotalLabelPerUnitLabelPrice"="%@%@";
"GetOrderDetailsTotalLabelPerUnitLabelHiddenPrice"="%@ už %@";
"GetOrderDetailsTotalLabelPerUnitLabelPriceUnavailable"="Kaina negalima [%@]";
"GetOrderDetailsGenericOrderSubmissionError"="Prekė negalima";
"GetOrderDetailsGenericOrderSubmissionErrorMessageWithItems"="Įvyko klaida patvirtinant užsakymą. Prašome ištaisyti klaidas ir pateikti užklausą iš naujo";
"GetOrderDetailsGenericOrderSubmissionErrorMessageWithoutItems"="Problema pateikiant užsakymą. Prašome susisiekti su vadybininku";
"GetOrderDetailsRemoveButtonTitle"="Anuliuoti";
"GetOrderDetailsProductQuantityOrderSubmissionError"="Neteisingas prekės kiekis. Naujas kiekis:";
"GetOrderDetailsNewQuantityPlaceHolder"="Prašome įvesti naują prekės kiekį";
"GetOrderDetailsDeliveryDateOrderSubmissionError"="Neteisinga pristatymo data";
"GetOrderDetailsBasketButtonTitle"="Krepšelis";
"GetOrderDetailsChangeDeliveryDateButtonTitle"="Pakeisti pristatymo datą";
"GetOrderDetailsHeaderTitlePlaceHolder"="Pristatymo data: %@";
"GetOrderDetailsDeleteItemDialogMessage"="\"%@\" buvo anuliuota";

/** Order History **/
"OrdersMessageNoOrdersFound"="Jūsų užsakymų nėra"; //Matching with Android since I couldn't find the right PBI or ticket

/** Payments Controller **/
"PaymentsControllerMenuViewController"="Mokėjimo meniu";//Renamed to Payment after discussion with Atinder during stand up on 12th Aug 2019
"PaymentsControllerMakeAPaymentViewController"="Atlikti mokėjimą";
"PaymentsControllerPaymentsHistoryViewController"="Mokėjimų istorija";
"PaymentsControllerPaymentsApprovalViewController"="Mokėjimų patvirtinimai";
"PaymentsControllerPriceString"="%@%@";
"PaymentsControllerAllAccountsString"="Visos paskyros";
"PaymentsControllerAccountString"="Paskyra";
"PaymentsControllerAccountBalanceString"="Pakyros balansas";
"PaymentsControllerSubtotalString"="Viso mokėti";
"PaymentsControllerSuccessfullDDPaymentSubtotalString"="Mokėjimo suma";
"PaymentsControllerTotalString"="Viso";
"PaymentsControllerApprovalReferenceString"="Patvirtinimo nuoroda";
"PaymentsControllerExcludeFeesString"="(be visų taikomų mokesčių)";
"PaymentsControllerIncludeFeesString"="(su visais taikomais mokesčiais)";
"PaymentsControllerMakePaymentString"="Atlikti mokėjimą";
"PaymentsControllerSubmitPaymentString"="Pateikti mokėjimą";
"PaymentsControllerRetryPaymentString"="Pakartoti mokėjimą";
"PaymentsControllerFromAccountsString"="Nuo";
"PaymentsControllerPaymentOverDueTitle"="Pradelsta";
"PaymentsControllerPaymentOutStandingBalanceTitle"="Neapmokėta";
"PaymentsControllerPaymentTypeString"="Mokėti";
"PaymentsControllerPaymentOptionString"="Būdas";
"PaymentsControllerSelectCreditCardString"="Parinkite kortelę";
"PaymentsControllerNewCreditCardString"="Nauja kortelė";
"PaymentsControllerChooseNewCreditCardString"="Parinkti kortelę";
"PaymentsControllerViewPaymentTransactionString"="Peržiurėti operacijas";
"PaymentsControllerNoPaymentTransactionString"="Pasirinktoje paskyroje nėra prieinamų operacijų.";
"PaymentsControllerMakeAPaymentAllAccountsTitle"="Jūsų paskyros";
"PaymentsControllerMakeAPaymentPaymentTypeTitle"="Mokama suma";
"PaymentsControllerMakeAPaymentPaymentOptionTitle"="Mokėjimo būdas";
"PaymentsControllerMakeAPaymentPaymentOptionEnterOtherAmountPlaceHolder"="Mokėti viso";
"PaymentsControllerMakeAPaymentPaymentOptionEnterOtherAmountError"="Mokama suma turi būti didesnė už 0";
"PaymentsControllerMakeAPaymentTotalAmountGreaterThanOutstandingError"="Makama suma turi būti mažesnė arba lygi Jūsų skolai";
"PaymentsControllerMakeAPaymentTotalToPayTitle"="Mokėti viso";
"PaymentsControllerMakeAPaymentTotalToPayInlineMessage"="(be visų taikomų mokesčių)";
"PaymentsControllerMakeAPaymentOutStandingAfterPayTitle"="Likutis po apmokėjimo";
"PaymentsControllerMakeAPaymentContinue"="TĘSTI";
"PaymentsControllerTransactionsTile"="Pasirinkite sąskaitas";
"PaymentsControllerTransactionsCellTotalAmountTile"="Viso:";
"PaymentsControllerTransactionsCellOutStandingAmountTile"="Neapmokėta:";
"PaymentsControllerTransactionsCellTotalAmountTileViewPlaceHolder"="Viso: %@%@";
"PaymentsControllerTransactionsCellTotalAmountGreaterThanOutStandingError"="Permoka";
"PaymentsControllerPaymentReviewViewControllerTitle"="Mokėjimo peržiūra";
"PaymentsControllerPaymentReviewViewControllerConfirmationTitle"="Mokėjimo patvirtinimas";
"PaymentsControllerReviewPaymentsDeclarationPlaceHolderString"="Šiuo dokumentu patvirtinu%@ debeto pavedimą.";
"PaymentsControllerPaymentReviewViewControllerDirectDebitSuccessMessage"="Mokėjimas sėkmingai išsiųstas į banką";
"PaymentsControllerPaymentReviewViewControllerSuccessMessage"="Apmokėjimas buvo sėkmingas.";
"PaymentsControllerPaymentReviewViewControllerApprovalSuccessMessage"="Mokėjimas sėkmingai išsiųstas partvirtinimui. Pasitikrinkite mokėjimo informaciją.";
"PaymentsControllerPaymentReviewViewControllerFailureMessage"="Įvyko klaida. Pabandykite vėliau";
"PaymentsControllerPaymentReviewViewControllerFailureCreditCardMessage"="Mokėjimas nepavyko. Prašome patikrinti apmokėjimo informaciją";
"PaymentsControllerReviewViewControllerMakeAnotherPaymentString"="Atlkti dar vieną mokėjimą";
"PaymentsControllerSubmitForApprovalString"="Išsiųsti patvirtinimui";
"PaymentsControllerReferenceString"="Nuoroda:";
"PaymentsControllerViewApprovalDetailsString"="Peržiūrėti patvirtinimo informaciją:";
"PaymentsControllerCardSelectionTile"="Apmokėti su";
"PaymentsControllerSaveNewCardString"="IŠSAUGOTOS KORETELĖS";
"PaymentsControllerSaveCardTitle"="KORTELĖS PAVADINIMAS";
"PaymentsControllerSaveCardMessage"="Įveskite savo kortelės pavadinimą, kad galėtumėte lengvai ją atpažinti kitą kartą naudodami. Saugumo sumetimais Jums nebus leista įvesti skaičių. Kortelės informacija bus pažymėta ir saugiai saugoma „Barclaycard“ sistemose. Bidfood neapdoros ir neišsaugos Jūsų kortelės informacijos mūsų interneto svetainėse.";
"PaymentsControllerSaveCardPlaceHolderString"="Kortelės pavadinimas";
"PaymentsControllerPendingPaymentsTitleString"="Nepatvirtinti mokėjimai";
"PaymentsControllerPendingPaymentWaitingApprovalTitleString"="LAUKIA PATVIRTINIMO";
"PaymentsControllerPendingPaymentWaitingPaymentTitleString"="LAUKIA APMOKĖJIMO";
"PaymentsControllerPendingPaymentRequireApprovalTitleString"="REIKALAUJA PATVIRTINIMO";
"PaymentsControllerPendingPaymentNoTabsTitleString"="NEGALIMI TARPAI";
"PaymentsControllerPendingPaymentWaitingApprovalKeyword"="Nėra mokėjimų, kurie laukia Jūsų patvirtinimo.";
"PaymentsControllerPendingPaymentWaitingPaymentKeyword"="Nėra mokėjimų.";
"PaymentsControllerPendingPaymentRequireApprovalKeyword"="Nėra mokėjimų, kurie laukia Jūsų patvirtinimo.";
"PaymentsControllerPendingPaymentEmptyKeyword"="Negalimi tarpai.";
"PaymentsControllerPendingPaymentsDeclineTitleString"="Atmesti mokėjimą";
"PaymentsControllerPendingPaymentsApproveTitleString"="Patvirtinti mokėjimą";
"PaymentsControllerPendingPaymentsEmptyMessageError"="Pranešimas negali būti tuščias.";
"PaymentsControllerPendingPaymentsApproveMessage"="%@ patvirtintas";
"PaymentsControllerPendingPaymentsDeclineMessage"="%@ atmestas";
"PaymentsControllerReviewPaymentsPaymentAmountString"="Mokėjimo suma";
"PaymentsControllerReviewPaymentsPaymentOptionsString"="Mokėjimo parinktis";
"PaymentsControllerReviewPaymentsTotalPaidString"="Viso sumokėta";
"PaymentsControllerReviewPaymentsCardTypeString"="Kortelės tipas";
"PaymentsControllerReviewPaymentsCardNumberString"="Kortelės numeris";
"PaymentsControllerReviewPaymentsCardHoldersString"="Vardas ant kortelės";
"PaymentsControllerReviewPaymentsCardFeeString"="Kortelės mokestis";
"PaymentsControllerReviewPaymentsCardFeeInlineMessageString"="Su PVM";
"PaymentsControllerMakeAPaymentProcessingCreditCardRequest"="Vykdoma užklausa";
"PaymentsControllerReviewPaymentsEmptyApprovalReferenceError"="Patvirtinimo nuoroda negali būti tuščia";
"PaymentsControllerPaymentsFetchingApprovalDetailsMessage"="Tikrinama patvirtinimo informacija...";
"PaymentsControllerPaymentsApprovalDetailsTitle"="Mokėjimo informacija";
"PaymentsControllerPaymentsApprovalReferenceTitle"="Patvirtinimo nuoroda";
"PaymentsControllerPaymentsApprovalDetailsAccountString"="Paskyra";
"PaymentsControllerPaymentsApprovalDetailsUsernameString"="Vartotojo vardas";
"PaymentsControllerPaymentsApprovalDetailsApprovalReferenceString"="Patvirtinimo nuoroda";
"PaymentsControllerPaymentsApprovalDetailsSubmitDateString"="Pateikimo data";
"PaymentsControllerPaymentsApprovalDetailsApprovalStatusString"="Būsena";
"PaymentsControllerPaymentsApprovalDetailsViewTransactionString"="Peržiūreti operacijas";
"PaymentsControllerReviewPaymentsGenericErrorMessageString"="Atlikti mokėjimo nepavyko. Prašome pamėginti vėliau";
"PaymentsControllerReviewPaymentsViewOrdersButtonTitle"="Peržiūreti užsakymus";
"PaymentsControllerPaymentReviewViewControllerCheckoutPaymentSuccessMessage"="Jūsų mokėjimas ir užsakymas buvo sėkmingai pateikti.";
"PaymentsControllerPaymentReviewViewControllerCheckoutPaymentFailureMessage"="Atminkite, kad nepavyko pateikti užsakymo. Iš anksto įgaliotas mokėjimas, atliktas Jūsų kortelėje, nebus baigtas, o už šį užsakymą jums nereikės mokėti. Pateikite užsakymą iš naujo, tada bus apdorotas naujas išankstinis įgaliojimas";
"PaymentsControllerPaymentReviewViewControllerSaveCardFailureMessage"="Koretelė negali būti išsaugota";
"PaymentsControllerPaymentsHistoryString"="Mokėjimų istorija";
"PaymentsControllerPaymentsFetchingHistoryDetailsMessage"="Gaunama mokėjimų istorija";
"PaymentsControllerPaymentsHistoryTransactionTitle"="Operacijos";
"PaymentsControllerPaymentsHistoryAccountTitle"="Paskyra";
"PaymentsControllerPaymentsHistoryDateTitle"="Data";
"PaymentsControllerPaymentsHistoryStatusTitle"="Būsena";
"PaymentsControllerPaymentsHistoryPaymentTitle"="Mokėjimas";
"PaymentsControllerPaymentsHistoryFeeTitle"="Mokestis";
"PaymentsControllerPaymentsHistoryFeeSubtitle"="(su %@)";
"PaymentsControllerPaymentsHistoryCellFeeSubtitle"="Įmoka (su %@)";
"PaymentsControllerPaymentsHistoryTotalTitle"="Viso";
"PaymentsControllerPaymentsHistoryTotalSubtitle"="(įskaitant įmokas)";
"PaymentsControllerMakeAPaymentPaymentOptionSelectCardError"="Prašome pasirinkti išsaugotą arba naują kortelę";
"PaymentsControllerPaymentsHistoryTransactionsTitle"="Operacijos";
"PaymentsControllerPaymentsHistoryLast30Days"="Rodoma 30 dienų";
"PaymentsControllerCheckoutPaymentsCreditCardString"="Kredito kortelė";
"PaymentsControllerTransactionsCellPaymentTile"="Mokėjimas";
"PaymentsControllerFailedToRetrieveCredentials"="Nepavyko mokėjimo sesija. Pabandykite dar kartą vėliau.";

/** Registration Form **/
"RegistrationControllerScreenOneTitleLabel"="Registracijos forma (1/2)";
"RegistrationControllerScreenTwoTitleLabel"="Registracijos forma (2/2)";
"RegistrationControllerRegisgtrationCompleteTitleLabel"="Registracija sėkminga";
"RegistrationControllerHeaderText"="Užpildykite šią formą tik tuo atveju, jei esate prekybos verslas ir esate dabartinis%@ sąskaitos savininkas.";
"RegistrationControllerContactDetailsHeader"="Jūsų kontaktinė informacija";
"RegistrationControllerFirstNamePlaceHolder"="Vardas";
"RegistrationControllerLastNamePlaceHolder"="Pavardė";
"RegistrationControllerEmailPlaceHolder"="El. pašto adresas";
"RegistrationControllerEmailHelperText"="Mes su jumis susisieksime čia";
"RegistrationControllerPhoneNumberPlaceHolder"="Telefono numeris";
"RegistrationControllerMobileNumberPlaceHolder"="Mobilus numeris (nebūtina)";
"RegistrationControllerWorkAreaTitleLabel"="Darbo zona";
"RegistrationControllerCityTitleLabel"="Miestas";
"RegistrationControllerRequiredError"="Privaloma";
"RegistrationControllerInvalidEmail"="Prašome įvesti galiojantį elektroninio pašto adresą";
"RegistrationControllerInvalidPhone"="Įveskite galiojantį telefono numerį";
"RegistrationControllerChooseWorkAreaString"="Prašome pasirinkti";
"RegistrationControllerChooseCityString"="Prašome pasirinkti";
"RegistrationControllerWorkAreaTitle"="Darbo zona";
"RegistrationControllerCityListTitle"="Miestas";
"RegistrationControllerBusinessDetailsHeader"="Jūsų verslo informacija";
"RegistrationControllerSecurityCheckHeader"="Saugumo patikrinimas";
"RegistrationControllerBusinessTradingNamePlaceHolder"="Pavadinimas";
"RegistrationControllerBusinessLegalNamePlaceHolder"="Juridinis pavadinimas";
"RegistrationControllerAccountCodePlaceHolder"="Paskyros kodas";
"RegistrationControllerEmptyRecaptchaErrorMessage"="Neteisingas reCaptcha kodas, užpildykite visas formoje nurodytas parinktis.";
"RegistrationControllerSucessMessage"="Dėkojame, kad užsiregistravote %@. Su Jumis bus susisiekta per kelias artimiausias darbo dienas.";
"RegistrationControllerDisclaimerMessage"="Pateikdami šią formą ir prisiregistruodami prie šios paslaugos, Jūs sutinkate, kad mūsų svetainės ir programos naudotų slapukus, kad galėtų sekti Jūsų internetinio vartotojo sesiją. Slapukuose pateikiama tik tokia informacija, kuri reikalinga sklandžiam mūsų svetainių ir programų veikimui.";
"RegistrationControllerConfirmEmailPlaceHolder"="Patvirtinkite el. pašto adresą";
"RegistrationControllerEmailAddressMismatch"="El. pašto adresai nesutampa";
"RegistrationControllerLanguageTitleLabel"="Pageidaujama kalba";
"RegistrationControllerChooseLanguageString"="Prašome pasirinkti";
"RegistrationControllerLanguageListTitle"="Pageidaujama kalba";
"RegistrationControllerHelperTitle"="Neturite prisijungimo ID?";
"RegistrationControllerButtonTitle"="Registruotis";
"RegistrationControllerReCaptchaCouldNotBeLoaded"="ReCaptcha negali būti užkrauta, pabandykite vėliau";

/** Have You Forgotten **/
"HYFControllerScreenTitleLabel"="Ar pamiršote?";
"HYFControllerScreenExcludedTitleLabel"="Neįtraukti produktai";
"HaveYouForgottenListEmptyMessage"="Visi elementai buvo išskirti.";
"HaveYouForgottenExclusionListEmptyMessage"="Šiuo metu jokie produktai nėra atmetami";
"HYFControllerScreenShowExclusion"="Rodyti išimtis";
"HYFControllerScreenHideExclusion"="Slėpti išskyrimus";
"HYFControllerScreenHideForgottenProducts"="Slėpti pamirštus produktus";
"HYFControllerScreenHideForgottenProductsPopUpTitle"="Slėpti pamirštus produktus?";
"HYFControllerScreenHideForgottenProductsPopUpMessage"="Pamirštų produktų ekranas bus paslėptas būsimiems užsakymams.";
"HYFControllerScreenHideForgottenProductsPopUpButtonTitlePermanently"="Nuolat";
"HYFControllerScreenHideForgottenProductsPopUpButtonTitleTodayOnly"="Tik šiandien";
"HYFControllerSettingsBusyMessage"="Gaunami pamiršti nustatymai...";
"HYFControllerScreenSettingTitle"="Ar pamiršote priminimą?";
"undefined"="Nuolat";
"HYFTodayOnly"="Tik šiandien";
"HYFControllerExcludeItemFailedDialogMessage"="Nepavyko pašalinti \"%@\".";
"HYFControllerIncludeItemFailedDialogMessage"="Nepavyko įtraukti \"%@\".";
"HYFControllerExcludedItemDialogMessage"="Neįtraukta \"%@\".";
"HYFControllerIncludedItemDialogMessage"="Įskaitant \"%@\".";

/** Endpoint Switcher **/
"EndpointSwitcherControllerTitleLabel"="Galinio taško perjungiklis";
"EndpointSwitcherControllerHeaderText"="PASTABA: Šis ekranas nematomas gamybos programoje.";
"EndpointSwitcherControllerOtherEndpointTitle"="Kita baigtis";
"EndpointSwitcherControllerErrorString"="Klaida: netinkamas galinis taškas";

/** Order Delivery Details **/
"OrderDeliveryDetailsTitle"="Užsakymo pristatymo informacija";
"OrderDeliveryDetailsSpecialInstructionsTitle"="Specialios instrukcijos";
"OrderDeliveryDetailsSeeOrderDetailsTitle"="Žiūrėti užsakymo informaciją";
"OrderDeliveryDetailsApplyToAllWarehousesTitle"="Taikyti kituose sandėliuose";
"OrderDeliveryDetailsEmptyMessageError"="Pranešimas negali būti tuščias.";
"OrderDeliveryDetailsEmptyDeliveryDateMessage"="Data nepasirinkta";
"OrderDeliveryDetailsNumberOfProductsTitle"="Eilutės elementų skaičius";
"OrderDeliveryDetailsQuantityOfProductsTitle"="Bendras kiekis";
"OrderDeliveryDetailsHeaderInfo"="%@ + %@ %@ = %@";
"OrderDeliveryDetailsHeaderInfoWithoutTax"=" %@ = %@";
"OrderDeliveryDetailsSeeErrorsMessage"="Kai kurios prekės krepšelyje reikalauja Jūsų dėmesio.";
"OrderDeliveryDetailsNumberOfDeliveries"="%@ pristatymai";
"OrderDeliveryDetailsNumberOfDeliveriesPopUpMessage"="Atkreipkite dėmesį, kad Jūsų užsakymą pristatysime šiomis dienomis";
"OrderDeliveryDetailsNumberOfDeliveriesPopUpActionViewDetails"="Žiūrėti informaciją";
"OrderDeliveryDetailsNumberOfDeliveriesPopUpActionSubmitOrder"="Pateikti užsakymą";
"OrderDeliveryDetailsMinOrderValueMessage"="Jūsų užsakymo %@ suma %@ turi būti ne mažesnė kaip %@, kad galėtumėte pateikti";

/** Split Order **/
"SplitOrderControllerTitle"="Skaidyti užsakymą";
"SplitOrderControllerQuantityTitle"="Kiekis";
"SplitOrderControllerQuantityTextFieldHelper"="Liko: %@";
"SplitOrderControllerDeliveryDateTitle"="Pristatymo data";
"SplitOrderControllerOrderReferenceTitle"="Užsakymo nuoroda";
"SplitOrderControllerSplitDetailsTitle"="Skaidyti prekes";
"SplitOrderControllerSplitDetailsString"="Kiekis: %@ | Pristatymas: %@ | Užsakymo nuoroda: %@";
"SplitOrderControllerEmptySplitItems"="Jūs nieko neišskirstėte";
"SplitOrderControllerQuantityError"="Įveskite kiekį";
"SplitOrderControllerDateError"="Pasirinkite datą";
"SplitOrderControllerReferenceError"="Prašome įvesti galiojančią užsakymo nuorodą";

/** Custom Spec Attributes **/
"CustomSpecAttributesControllerTitle"="Pridėti kiekį";
"CustomSpecAttributesControllerNumberOfPiecesError"="Prašome įvesti tinkamą vieneto kiekį";
"CustomSpecAttributesControllerGramPerPieceError"="Įveskite tinkamą gramų kiekį vienete ";
"CustomSpecAttributesControllerPortionPerPacketError"="Įveskite tinkamą porcijos vertę";
"CustomSpecAttributesControllerQuantityError"="Privaloma";
"CustomSpecAttributesControllerRequiredValueError"="Prašome užpildyti privalomus laukus";
"CustomSpecAttributesControllerEditTitle"="Redaguoti kiekį";

/** Approvals 2020 **/
"ApprovalsListTitle"="Patvirtinimai";
"ApprovalsControllerRequireApprovalTitle"="Reikalaujama patvirtinimo";
"ApprovalsControllerWaitingForApprovalTitle"="Laukiama patvirtinimo";
"ApprovalsControllerMessageRequireApprovalSearchAddKeyword"="Nėra užsakymų kurie turi būti patvirtinti";
"ApprovalsControllerMessageWaitingApprovalSearchAddKeyword"="Nėra užsakymų laukiančių patvirtinimo";
"ApprovalsControllerApprovalReferenceTitle"="Užsakymo nuoroda";
"ApprovalsControllerApprovalMessageTitle"="Priežastis";
"ApprovalsControllerDeclineOrderFailedDialogMessage"="Įvyko klaida atšaukiant užsakymą";
"ApprovalsControllerDeclineTitleString"="Atšaukti užsakymą";
"ApprovalsControllerApproveTitleString"="Patvirtinti užsakymą";
"ApprovalsControllerSplitOrderTitleString"="Pastaba";
"ApprovalsControllerSplitOrderMessageString"="Kai kurios prekės gali būti išskirtos į kelias pristatymo datas arba nuorodas.";
"ApprovalsControllerSplitOrderMessageNZString"="Kai kurios prekės gali būti išskirtos į kelias pristatymo datas arba nuorodas.";

/** Shadow Accounts 2020 **/
"ShadowAccountsMessageSearchAddKeyword"="Jūsų paieška tuščia. Prašome į paieškos laukelį įvesti prekės kodą arba pavadinimą";
"ShadowAccountsMessageSearchLoadingString"="Kraunama...";
"ShadowAccountsMessageSearchEmptyString"="Paskyra nerasta";
"ShadowAccountsTradingAccountHeaderString"="Prekyba vardu: %@";
"ShadowAccountsTradingAccountString"="Šiuo metu perkate kaip %@";
"ShadowAccountsTradingAccountMessageString"="Norėdami pereiti prie kitos paskyros, pirmiausia turite grįžti prie savo.";
"ShadowAccountsBackToMyAccountString"="Grįžti į mano paskyrą";

/** Camera Permission **/
"CameraAccessDeniedTitle"="Kameros leidimas %@ šiuo metu yra išjungtas šiame įrenginyje. Įjunkite juos programoje Nustatymai, kad nuskaitytumėte QR kodus ir brūkšninius kodus.";
"CameraAccessDeniedMessage"="Prieiga prie kameros uždrausta";

/* Bambora Payments 2020 */
"BamboraPaymentsFailedToRegisterCard" = "Nepavyko užregistruoti mokėjimo kortelės! Prašome pabandyti dar kartą";
"BamboraPaymentsFailedToRetrieveTransactionId" = "Nepavyko gauti operacijos ID";

/** Navigation 2020 **/
"NavigationCheckoutExitToBasket"="Norėdami peržiūrėti krepšelį, turite išeiti iš atsiskaitymo proceso. Ar jūs tikras, kad norite išeiti?";
"NavigationCheckoutExitToSearch"="Norėdami ieškoti, turite išeiti iš atsiskaitymo proceso. Ar jūs tikras, kad norite išeiti?";
